{
    "BacPacUrl": "https://lsstordiagstdne001.blob.core.windows.net/template-dw/TemplateProjectInsightDW-v2022-2.bacpac",
    "SASToken": "?sv=2020-10-02&st=2022-06-14T22%3A25%3A09Z&se=2024-06-15T22%3A25%3A00Z&sr=b&sp=r&sig=o53bGRfCQ9xNTB1yr0B9T1gBpslVVvQHeiSnduRPueg%3D",
    "ArmTemplateFileName": "arm_template - LS Insight.json",
    "ArmTemplateParametersFileName": "arm_template_parameters.json",
    "UpdateArmTemplateFileName": "Update_arm_template - LS Insight.json",
    "UpdateArmTemplateParametersFileName": "Update_arm_template_parameters.json",
    "AzureLocations": [
        "northeurope",
        "eastus",
        "westus",
        "westcentralus"
    ],
    "Regex": {
        "AzureSQLDatabase": "^([^<>*%&:\\\\/?]{1,63})(?<![. ])$",
        "AzureDataFactoryV2": "^(?!-)([a-zA-Z0-9-]{3,63})(?<!-)$",
        "AzureSQLServer": "^(?!-)([a-z0-9-]{1,63})(?<!-)$"
    },
    "Blocklists": {
        "ServerAdminLogin": [
            "admin",
            "administrator",
            "sa",
            "root",
            "dbmanager",
            "loginmanager",
            "dbo",
            "guest",
            "public"
        ]
    }
}